.aluminum-decor h2 {
	margin-bottom: 20px;
}
.aluminum-decor .card__box {
	padding: 20px;
	background: var(--white);
}
.aluminum-decor .card__img {
	height: 180px;
	margin-bottom: 20px;
}
.aluminum-decor .card__title {
	font-size: 18px;
    margin-bottom: 10px;
	text-align: center;
}
.aluminum-decor .card__desc {
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 15px;
	flex-grow: 1;
}
.aluminum-decor .card__info-list {
	gap: 8px;
	margin-bottom: 20px;
}
.aluminum-decor .card__info-item {
	font-size: 14px;
	line-height: 1;
	gap: 10px;
	align-items: center;
}
.aluminum-decor .card__info-item  svg {
	width: 26px;
	height: 26px;
	flex-shrink: 0;
}
.aluminum-decor .card-box__cost {
	margin-top: auto;
}
.aluminum-decor .card-box__price {
    margin-bottom: 15px;
}
.aluminum-decor .card-box__cost .caption {
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0.02em;
	margin-bottom: 4px;
	color: var(--chernyy-600);
}
.aluminum-decor .card-box__cost .price {
	font-size: 30px;
	line-height: 1.15;
}
.aluminum-decor .card-box__cost .word {
    font-size: 20px;
	margin-right: 8px;
}
.aluminum-decor .card-box__cost .currency {
    font-size: 20px;
	margin-left: 4px;
}
.aluminum-decor .card-box__cost .btn {
	font-size: 16px;
	height: 52px;
}
.aluminum-decor .slider__controls {
    gap: 50px;
}
.aluminum-decor .slider__button-next, .aluminum-decor .slider__button-prev {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    transform: unset;	
}
@media (min-width: 768px) {
	.aluminum-decor h2 {
		margin-bottom: 25px;
	}
	.aluminum-decor .slider__container .slider__wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}	
	.aluminum-decor .card__img {
		height: 220px;
	}
	.aluminum-decor .card__title {
		font-size: 20px;
		text-align: left;
	}
	.aluminum-decor .card__info-list {
		gap: 10px;
		margin-bottom: 30px;
	}
	.aluminum-decor .card__info-item {
		font-size: 18px;
	}	
	.aluminum-decor .card__info-item svg {
		width: 30px;
		height: 30px;
	}
	.aluminum-decor .card-box__cost .word,
	.aluminum-decor .card-box__cost .currency {
		font-size: 22px;
	}	
	.aluminum-decor .card-box__cost .btn {
		font-size: 18px;
		height: 54px;
	}	
	.aluminum-decor .slider__controls {
		display: none;
	}
	.aluminum-decor .slider__container {
		margin: 0!important;
	}
	.aluminum-decor .slider__container .slider__slide {
		padding: 0!important;
	}	
}
@media (min-width: 1024px) {
	.aluminum-decor .desc {
		margin-left: auto;
		margin-right: auto;
		width: 940px;
	}
	.aluminum-decor .slider__container .slider__wrapper {
		gap: 20px;
	}
	.aluminum-decor .card__img {
		height: 226px;
		margin-bottom: 25px;
	}
	.aluminum-decor .card__title {
		font-size: 20px;
		margin-bottom: 15px;
	}
	.aluminum-decor .card__desc {
		font-size: 18px;
	}
	.aluminum-decor .card__desc > span{
		display: block;
	}
	.aluminum-decor .card__info-list {
		gap: 12px;
	}
	.aluminum-decor .card__info-item {
		font-size: 18px;
	}
	.aluminum-decor .card-box__cost {
		display: grid;
		grid-template-columns: 1fr 246px;
		align-items: center;
	}
	.aluminum-decor .card-box__price {
		margin-bottom: 0;
	}
	.aluminum-decor .card-box__cost .caption {
		font-weight: 800;
		margin-bottom: 6px;
		font-family: var(--second-family);
	}	
	.aluminum-decor .card-box__cost .price {
		font-size: 28px;
		line-height: 1;
	}
	.aluminum-decor .card-box__cost .word,,
	.aluminum-decor .card-box__cost .currency {
		font-size: 18px;
	}	
	.aluminum-decor .card-box__cost .btn {
		font-size: 16px;
		height: 48px;
	}	
}